h1,
h2,
p {
  line-height: 1.4em;
  word-break: break-all;
}
input,
textarea {
  font-family: "微软雅黑";
  padding: 10px;
}
a {
  text-decoration-line: none;
  text-decoration-thickness: initial;
  text-decoration-style: initial;
  color:#0086ff;
}
.wrapper {
  width: 1200px;
  margin: 0 auto;
}
.font-0 {
  font-size: 0;
}
.m-v-20 {
  margin-top: 20px !important;
  margin-bottom: 20px !important;
}
.m-v-30 {
  margin-top: 30px !important;
  margin-bottom: 60px !important;
}
.m-t-40 {
  margin-top: 40px !important;
  max-width: 360px;
}
.m-v-60 {
  margin-top: 60px !important;
  margin-bottom: 60px !important;
}
.m-v-80 {
  margin-top: 10px !important;
  margin-bottom: 80px !important;
}
.flex-between {
  display: flex;
  justify-content: space-between;
}
.no-data {
  font-size: 22px;
  text-align: center;
  height: 500px;
  line-height: 500px;
}
.gf-header .wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.gf-header .wrapper .gf-header-left {
  display: flex;
  height: 90px;
  padding: 25px 0;
  box-sizing: border-box;
}
.gf-header .wrapper .gf-header-left .logo {
  display: inline-block;
  font-size: 0;
}
.gf-header .wrapper .gf-header-left .logo img {
  height: 40px;
  vertical-align: middle;
}
.gf-header .wrapper .gf-header-left .info {
  display: inline-block;
  margin-left: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}
.gf-header .wrapper .gf-header-left .info .company {
  color: #666666;
  font-size: 14px;
  font-weight: normal;
}
.gf-header .wrapper .gf-header-left .info .phone {
  color: #333;
  font-size: 18px;
  font-weight: normal;
}
.gf-header .wrapper .gf-header-right {
  height: 90px;
}
.gf-header .wrapper .gf-header-right a {
  display: inline-block;
  height: 60px;
  line-height: 60px;
  box-sizing: border-box;
  margin: 10px 10px 0;
  padding: 0 10px;
}
.gf-header .wrapper .gf-header-right a span {
  height: 60px;
  line-height: 60px;
  font-size: 16px;
  color: #000;
}
.gf-header .wrapper .gf-header-right a:hover {
  border-bottom: 2px solid #0086FF;
}
.gf-header .wrapper .gf-header-right a:hover span {
  color: #0086FF;
}
.gf-header .wrapper .gf-header-right .active {
  border-bottom: 2px solid #0086FF;
}
.gf-header .wrapper .gf-header-right .active span {
  color: #0086FF !important;
}
.crumbs {
    color: #666;
    font-size: 14px;
    margin: 10px 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.crumbs .desc {
    position: relative;
    padding-left: 20px;
    height: 40px;
    line-height: 40px;
}
.crumbs .desc::before {
    content: "";
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 15px;
    height: 15px;
    background: url(/public/static/pc/images/address.png);
    background-size: contain;
}
.crumbs a {
    height: 40px;
    line-height: 40px;
    color: #666;
    position: relative;
}
.crumbs a::before {
    font-size: 16px;
    color: #666;
    position: absolute;
    right: -10px;
    top: 50%;
    transform: translate(-50%, -50%);
}
.crumbs a:hover {
    color: #0086ff;
}
.crumbs a:hover::before {
    color: #0086ff;
}
.footer .footer-top {
    background: #1B1F2C;
    min-width: 1200px;
    height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.footer .footer-top .wrapper {
    display: flex;
    justify-content: space-between;
}
.footer .footer-top .wrapper .foot-column{
    margin-bottom: 50px;
    margin-top: 20px;
}
.footer .footer-top .wrapper .foot-column a {
    display: inline-block;
    font-size: 16px;
    color: #999999;
}
.footer .footer-top .wrapper .foot-column a:hover {
    color: #0086FF;
}
.footer .footer-top .wrapper .foot-column a + a {
    margin-left: 25px;
}
.footer .footer-top .wrapper .foot-info p{
    color: #999999;
    font-size: 12px;
}
.footer .footer-top .wrapper .foot-info a{
    color: #999999;
    font-size: 12px;
}
.footer .footer-top .wrapper .footer-top-right {
    font-size: 0;
}
.footer .footer-top .wrapper .footer-top-right img {
    width: 100px;
    height: 100px;
}
.footer .footer-top .wrapper .footer-top-right p {
    margin-top: 10px;
    text-align: center;
    font-size: 14px;
    color: #FFFFFF;
}
h2{
    font-weight: bold;
    font-size: 24px;
    line-height: 2.5em;
    margin-bottom:15px;
}
h3{
    font-weight: bold;
    font-size: 20px;
    line-height: 2em;
    margin-bottom:10px;
}
strong{
    font-weight: bold;
}